# 页面标题
VITE_APP_TITLE = AI视频分析平台

# 生产环境配置
VITE_APP_ENV = 'staging'

# AI视频分析平台/生产环境
VITE_APP_BASE_API = '/stage-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

# 图片服务器地址
VITE_IMG_BASE_PATH = 'http://192.168.4.206'